Browse Source

Merge "Update oslo.policy requirement to version 3.6.2"

changes/24/773924/13
Zuul 9 months ago
committed by Gerrit Code Review
parent
commit
3f2431001e
  1. 2
      requirements.txt

2
requirements.txt

@ -21,7 +21,7 @@ oslo.db>=6.0.0 # Apache-2.0
oslo.rootwrap>=5.8.0 # Apache-2.0
oslo.log>=4.3.0 # Apache-2.0
oslo.middleware>=3.31.0 # Apache-2.0
oslo.policy>=3.6.0 # Apache-2.0
oslo.policy>=3.6.2 # Apache-2.0
oslo.serialization!=2.19.1,>=2.18.0 # Apache-2.0
oslo.service!=1.28.1,>=1.24.0 # Apache-2.0
oslo.upgradecheck>=1.3.0 # Apache-2.0

Loading…
Cancel
Save